@media screen and (min-width:1440px) {
	.sp-only {
	display: none;
	}
}

@media screen and (max-width:1366px) {
   .hdr__logo {
		margin: 0 auto;
		display: block;
	}

	.hdr__navi {
		justify-content: end;
		margin: 0 auto;
		height: 60px;
	}

	header {
		height: 90px;
		background-color: #fff;
	}

	.hdr__navi-phone {
		margin: 0 0 0 10px;line-height: 0.5;
	}
}

@media screen and (max-width:1024px) {	
	.hdr__layout {
		margin: 0 auto;
		height: 80px;
	}

	.hdr__logo {
		margin: 0 auto;
	}
	
	.introduction-example-item.am-col8 {
		margin: 0 10px;
	}
	
	.hdr__navi-menu li a {
		padding: 5px 6px;
	}

	header {
		padding: 10px 0;
		overflow: hidden;
		height: 70px;
	}

	.hdr__navi-menu {
		width: 590px;
		flex-wrap: wrap;
	}
	
	.bnr__ov {
		left: 30px;
		transform: unset;
		top: 40%;
	}
	
	.bnr__ov-img {
		top: 16%;
		right: 5%;
	}
	
	.ftr__social-media.am-flex {
		width: unset;
		justify-self: unset;
	}
	
	.cont-1200 {
		margin: 0 10px;
	}
	
	.hdr__navi-phone {
		display: none;
	}
	
	.ap-button1 {
		margin: 0;
	}
	
	.ap-button1.button-banner {
		margin: 30px 0 0;
	}
	
	.blog__item-date {
		margin: 0 10px 0 0;
	}
	
	.inquiry-form__contact-col:first-child {
		margin: 0;
    }
	
	.inspection-overview__item-content {
		max-width: 400px;
		margin: 0 auto;
	}
	
	.vacant-house-assessment__subcont-image {
		max-width: 350px;
	}
	
	.vacant-house-assessment__subcont-content {
		max-width: calc(100% - 400px);
		margin: 0 50px 100px 0;
	}
	
	.process-of-investigation__desc {
		text-align: left;
		margin: 50px 20px;
	}
	
	.access__subcont-maps iframe {
		width: 100%;
		height: 300px;
	}
	
	.organization-chart__image img {
		width: 100%;
		max-width: 100%;
	}
	
	.access__subcont {
		justify-content: center;
	}
}

@media screen and (max-width:991px) {
	header {
		padding: 10px 0;
		height: 70px;
	}
	
	.bnr__ov {
		left: 30px;		
	}
	
	.am-col-auto.hdr__navi.am-flex {
		text-align: center;
		margin: 0;
	}

	header .hdr__navi-button {
		margin: 5px auto 0 auto;
		width: 150px;
	}
	
	.hdr__navi-button, .trimmingsalon__button {
		padding: 6px;
	}

	ul.hdr__navi-menu {
		width: 100%;
 		margin: 20px 0;
	}
	
	.hdr__logo {
        margin: 0;
    }
	
	.inquiry-form__contact-col:first-child {
		width: 40%;
		color: #371F1F;
	}
	
	.inquiry-form__contact-col {
		width: calc(60% - 20px);
	}
	
	 .ap-button1 {
		 width: 350px;
    }
	
	.ftr__cont {
		flex-wrap: wrap;
	}

	.footer__maps {
		width: 100%;
	}

	.footer__maps iframe {
		margin: 30px 0 80px 0;
		width: 100%;
		max-width: 100%;
		height: 250px;
	}
	
	.about-a-plus__subcont-image {
		max-width: 350px;
	}

	.about-a-plus__subcont-content {
		width: calc(100% - 400px);
	}

	.service__item-image {
		max-width: 350px;
	}

	.service__item-content {
		width: calc(100% - 400px);
	}
	
	.strength__subcont-item:last-child {
		margin: 0 0 30px 0;
	}
	
	.real-estate-intro__image {
		max-width: 350px;
	}

	.real-estate-intro__content {
		max-width: calc(100% - 350px);
	}

	.vacant-home__item-image {
		max-width: 300px;
	}

	.vacant-home__item-content {
		width: calc(100% - 350px);
	}
	
	.vacant-house-process__item-content {
		width: calc(100% - 180px);
	}

	.vacant-home__cont {
		margin: 0 10px;
	}
	
	.inspection-overview__item-content {
		max-width: 300px;
	}
	
	.vacant-house-assessment__subcont {
		flex-wrap: wrap;
	}

	.vacant-house-assessment__subcont-content {
		order: 2;
		max-width: 100%;
		margin: 0 auto;
		text-align: center;
	}

	.vacant-house-assessment__subcont-image {
		order: 1;
		margin: 0 auto 30px;
	}

	#vacant-house-assessment a {
		margin: 40px auto 0 auto;
	}
	
	.access__subcont-maps {
		margin: 0 50px 0 0;
		width: 400px;
	}
	
	.access__subcont-content {
		width: calc(100% - 450px);
	}
	
	#column-main .am-col4 {
		width: 400px;
	}
	
	.blog-item {
		width: 100%;
	}
	
	.recommended-post {
		flex-wrap: wrap;
	}

	.recommended-post__thumb img {
		width: 100%;
	}

	.recommended-post__content {
		width: 100%;
	}

	a.popular-post {
		flex-wrap: wrap;
	}

	.popular-post__thumb img {
		width: 100%;
	}

	.popular-post__content {
		width: 100%;
	}

	.popular-post__thumb {
		width: 100%;
	}
}

@media screen and (max-width: 768px) {
	header {
        height: 100px;
    }
	
	header .hdr__navi-button {
        margin: 5px auto 0 auto;
        width: 160px;
    }
}

@media screen and (max-width: 767px) {
	.sp-only {
		display: inline;
	}
	
	.af-topgap {
		height: 100px;
	}
	
	.hdr__menu-btn {
		display: block;
	}
	
	header {
		position: fixed;
		z-index: 5;
		width: 100%;
		top: 0;
		left: 0;
		border-bottom: 1px solid #163a6e;
		height: 80px;
		transition: 0.5s ease;
	}
	
	header .am-container {
		width: 100%;
	}

	.hdr__logo > a {
		display: block;
		position: absolute;
		top: 45px;
		width: calc(45% - 40px);
		text-align: left;
		transform: translateY(-50%);
		padding: 0 0 0 20px;
	}

	.hdr__logo img {
		width: auto;
		height: 50px;
	}

	.hdr__layout {
		display: block;
		height: auto;
		width: 100%;
		position: relative;
	}

	.hdr__logo {
		text-align: center;
		margin: 0;
	}
	
	.hdr__navi {
		overflow: hidden;
		transition: max-height 0.5s linear;
		flex-wrap: wrap;
		height: auto;
	}

	.hdr__navi-cont {
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: stretch;
		justify-content: space-between;
		min-height: max(710px, calc(100vh - 125px));
	}

	.hdr__navi-menu {
		position: relative;
		margin: 0;
		width: calc(100% - 1px);
	}

	.hdr__navi-menu-bg {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		z-index: 1;
	}

	ul.hdr__navi-menu {
		display: block;
		position: relative;
		z-index: 2;
		margin: 90px 0 20px;
	}

	.hdr__navi-menu li,
	.hdr__navi-menu li:last-child {
		border: solid #333;
		border-width: 0 0 1px;
	}
	
	.hdr__navi-menu li:first-child {
		border-width: 1px 0;
	}
	
	.hdr__navi-menu li:last-child {
		border: solid #FFF;
		border-width: 1px 0;
	}

	.hdr__navi-menu li a,
	.hdr__navi-menu li:last-child a {
		padding: 15px 0;
		color: #000;
		font-weight: 400;
		width: 100%;
		text-align: center;
		font-size: 20px;
	}
	
	.hdr__navi-menu li:last-child a {
		border-bottom: 1px solid #333;
	}

	.hdr__navi-btn-cont .hdr__navi-btn:last-child,
	.hdr__navi-btn-cont .hdr__navi-btn:first-child {
		border-radius: 25px;
		display: block;
		margin: 50px auto 10px;
		font-size: 16px;
	}
	
	.hdr__navi-lang {
		position: absolute;
		top: 60px;
		transform: translateY(-50%);
		right: 80px;
	}

	.hdr__navi-btn-cont .hdr__navi-btn:last-child {
		margin: 0 auto;
	}

	.hdr__navi-btn-cont {
		text-align: center;
	}
	
	.hdr__menu--show .hdr__menu-btn-icon>span {
		opacity: 0;
	}

	.hdr__menu--show .hdr__menu-btn-icon::before {
		transform: translateY(9px) rotate(225deg);
	}

	.hdr__menu--show .hdr__menu-btn-icon::after {
		transform: translateY(-9px) rotate(-225deg);
	}

	.hdr__menu--show .hdr__navi {
		padding: 0 0 20px;
	}
	
	.bnr__cont video {
		height: 400px;
		object-fit: cover;
		margin: 0;
	}

	.bnr__ov {
		top: 40%;
		margin: 0 10px;
	}

	.bnr__txt2 {
		font-size: 18px;
		display: block;
		line-height: 1.5;
		text-shadow: 2px 2px 2px #fff;
	}

	.bnr__txt1 {
		font-size: 32px;
		line-height: 1.5;
		text-shadow: 2px 2px 2px #fff;
	}
	
	.ap-button1 {
		width: 250px;
		margin: 0 auto;
	}
	
	#sect-banner .bnr__pix > img {
		height: 600px;
	}
	
	.button-banner {
		font-size: 20px;
	}
	
	a.information_cont-item {
		flex-wrap: wrap;
		margin: 0 0 30px 0;
	}

	.information_item-date {
		width: calc(30% - 20px);
		margin: 0 10px;
	}

	.information_item-category {
		width: calc(70% - 20px);
		margin: 0 10px;
	}

	.information_item-title {
		width: calc(100% - 20px);
		margin: 0 10px;
	}
	
	.title-jp {
		font-size: 30px;
	}
	
	.about-a-plus__subcont {
		flex-wrap: wrap;
	}

	.about-a-plus__subcont-content {
		width: 100%;
		margin: 0;
	}

	#about-a-plus .ap-button2 {
		margin: 40px auto;
	}

	.service__item {
		flex-wrap: wrap;
		margin: 0 0 60px;
	}

	.service__item-content {
		width: 100%;
		order: 2;
		margin: 0;
	}

	#service .ap-button2 {
		max-width: 320px;
	}

	.service__item:nth-child(2n) .service__item-content {
		margin: 0;
	}

	.strength__subcont-item {
		width: 100%;
		margin: 0 0 30px 0;
	}

	.blog__subcont {
		flex-wrap: wrap;
	}

	.blog__cont-item {
		width: 100%;
		margin: 0 0 40px;
	}
	
	.inquiry-form__row {
		display: block;
		margin: 0 0 40px;
	}

	.inquiry-form__contact-col:first-child {
		width: 100%;
		margin: 0 0 20px;
	}

	.required, 
	.notrequired {
		margin: 0 20px 0;
		padding: 5px 26px;
	}

	.inquiry-form__contact-col {
        width: calc(100% - 10px);
        margin: 0 10px 0 0;
    }
	
	.inquiry-form__contact-form {
		width: calc(100% - 20px);
		margin: 50px 0 0;
	}
	
	.inquiry-form__contact-col input {
		width: 100%;
	}
	
	.contact-form__desc {
        margin: 50px 10px;
		text-align: left;
    }
	
	.inquiry-form__contact-col textarea {
		width: 100%;
	}
	
	input[type="checkbox"] {
		width: 20px;
		align-self: start;
        margin: 8px 10px 0 0;
		height: 20px;
        vertical-align: sub;
	}
	
	span.inquiry-form__desc {
		margin: 0 0px 20px;
	}
	
	.inquiry-form__contact-col p textarea {
		width: 100%;
	}
	
	.inquiry-form__contact-col label {
		display: block;
	}

	span.wpcf7-list-item {
		display: block;
		margin: 0;
	}
	
	.footer__logo {
		width: 100%;
	}

	.footer__address {
		width: 100%;
	}

	.footer__logo img {
		text-align: center;
		display: block;
		margin: 0 auto;
	}
	
	.dl-submit.faq-cf p input {
		text-align: center;
		display: block;
		margin: 0 auto;
	}
	
/* 	.inquiry-form__row.last .inquiry-form__contact-col:last-child p {
		display: flex;
	} */
	
	#real-estate-intro .cont-1200 {
		flex-wrap: wrap;
	}

	.real-estate-intro__content {
		max-width: 100%;
		margin: 0;
	}

	.real-estate-intro__image {
		max-width: 100%;
	}

	.vacant-home__subcont-item {
		flex-wrap: wrap;
	}

	.vacant-home__item-content {
		width: 100%;
		order: 2;
	}

	.vacant-home__item-image {
		max-width: 100%;
		margin: 0;
	}

	.vacant-home__item-image img {
		height: 250px;
		width: 100%;
		margin: 0;
	}

	.vacant-home__subcont-item:nth-child(2n) .vacant-home__item-image {
		margin: 0;
	}

	.vacant-home__cont-desc {
		text-align: left;
	}

	.vacant-house-process__cont-desc {
		text-align: left;
	}

	.vacant-house-process__item-image {
		width: 100px;
		height: 100px;
	}

	.vacant-house-process__item-image img {
		width: 50px;
		height: 50px;
	}

	.vacant-house-process__item-content {
		width: calc(100% - 120px);
		margin: 0 0 0 20px;
	}
	
	.lower-banner__title {
		width: calc(100% - 30px);
		margin: 0 auto;
	}
	
	.vacant-house-process__item-number {
		font-size: 24px;
	}
	
	#faq .faq-container__item.cont-1200 {
		margin: 0;
	}

	.faq-item_q {
		padding: 10px 0;
	}
	
	#faq .faq-container__item.cont-1200 {
		margin: 0;
	}
	
	.faq-item_q > h5 {
        padding: 0;
        flex: unset;
        width: calc(100% - 120px);
    }
	
	.property-right__desc {
		text-align: left;
	}

	.process-of-investigation__desc {
		text-align: left;
	}
	
	.inspection-overview__item-content {
		width: 100%;
	}
	
	.inspection-overview__subcont {
		flex-wrap: wrap;
	}

	.inspection-overview__subcont-item {
		width: 100%;
		margin: 0 0 30px 0;
	}

	.inspection-overview__subcont-item:nth-child(2n) {
		margin: 0 0 30px;
	}
	
	.vacant-house-assessment__subcont-content {
		text-align: left;
	}

	.preventable-property-risks__cont-item {
		max-width: 50%;
		margin: 0 auto 30px;
	}

	.preventable-property-risks__cont-item:nth-child(3n) {
		margin: 0 auto 30px;
	}

	.process-of-investigation__desc {
		margin: 50px 0;
	}

	.process-of-investigation__subcont-item {
		width: 100%;
		margin: 0 0 30px 0;
	}
	
	.staff-introduction__cont-item {
		flex-wrap: wrap;
	}

	.staff-introduction__item-content {
		max-width: 100%;
		margin: 0;
	}

	.staff-introduction__cont-item {
		margin: 20px 0 40px;
	}

	.company-overview__cont-table tr td:first-child {
		width: 90px;
	}

	.company-overview__cont-table tr td {
		padding: 15px;
	}

	.access__subcont {
		flex-wrap: wrap;
	}

	.access__subcont-maps {
		width: calc(100% - 20px);
		margin: 0 10px;
	}

	.access__subcont-content {
		width: 100%;
	}
	
	.lower-banner__title {
		font-size: 34px;
	}
	
	.hdr__navi-menu .sub-menu {
		position: relative;
		width: 100%;
		left: unset;
		top: unset;
		box-shadow: unset;
	}

	.hdr__navi-menu .sub-menu li a {
		padding: 20px 0 10px;
		position: relative;
		display: flex;
	}
	
	.hdr__navi-menu .sub-menu li a {
		border-width: 1px 0 0;
	}

	.hdr__navi-menu .sub-menu li a::before {
		content: "";
		height: 8px;
		width: 12px;
		border-style: solid;
		border-width: 0 0 1px 1px;
		border-color: #333;
		margin: 0 5px 0 10px;
	}
	
	.sub-menu li {
		padding: 0 calc(50% - 150px);
	}	
	
	.column__subcont {
		width: 100%;
		margin: 0;
	}

	#column-main .am-col4 {
		width: 100%;
	}

	.column__container {
		flex-wrap: wrap;
	}

	.blog-item {
		margin: 0 0 40px;
	}

	.sect-blog__sidebar {
		max-width: unset;
	}
	
	.sect-blog__cont {
		flex-wrap: wrap;
	}

	.sect-blog__post.am-col8 {
		width: 100%;
	}

	.sect-blog__item-cont {
		margin: 0;
	}

	.post-nav {
		flex-wrap: wrap;
	}

	#sect-blog .am-col4 {
		width: 100%;
	}
	
	.post-nav {
		display: block;
		width: 100%;
		max-width: 100%;
	}
	
	.post-nav__item.prev {
		margin: 0 0 30px;
		display: block;
	}
	
	.post-nav__item.next .post-nav__content {
		flex-direction: unset;
	}
	
	.post-nav__divider {
		display: none;
	}
	
	.about-a-plus__subcont-image {
        max-width: 100%;
    }
	
	.service__item-image {
		max-width: 100%;
	}
	
	img.column-2__item-image {
		width: 100%;
		height: 250px;
	}
	
	.preventable-property-risks__cont-item img {
		width: 180px;
		height: 154px;
		object-fit: contain;
	}
	
	.br-sp {
		display: block;
	}
	
	.management-banner img {
		object-position: right;
	}
	
	.staff-introduction__item-image {
		max-width: 100%;
	}
	
	.bnr__pix-ftr img {
		height: 74px;
		object-fit: cover;
	}
	
	.pc-only {
		display: none;
	}

	.sp-only {
		display: block;
	}
	
	.blog-category {
		width: 60%;
	}

	.blog-date {
		width: 40%;
		margin: 0 30px 0 0;
	}

	.blog-title {
		width: 100%;
	}
	
	#sect-blog .title1 {
		font-size: 24px;
		line-height: 40px;
		margin: 0 0 10px;
	}
	
	.inquiry-form__contact-col p {
		width: unset;
	}
	
	.inquiry-form__row.last.last-label .inquiry-form__contact-col {
		display: flex;
	}

	span.wpcf7-list-item.first.last .inquiry-form__contact-col p {
		width: unset;
	}

	span.wpcf7-list-item.first.last {
		width: unset;
		display: inline-block;
	}
}